Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.setuid
Class RLimit

    java.lang.Object
      org.mortbay.setuid.RLimit

    public class RLimit

extends java.lang.Object

Constructor Summary
`RLimit()`

Method Summary
`int` | `getHard()`
`int` | `getSoft()`
`void` | `setHard(int hard)`
`void` | `setSoft(int soft)`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RLimit

    public RLimit()

Method Detail

### getSoft

    public int getSoft()

### setSoft

    public void setSoft(int soft)

### getHard

    public int getHard()

### setHard

    public void setHard(int hard)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.